langcode: en
status: true
dependencies:
  config:
    - content_moderation.state.archived
    - content_moderation.state.published
id: published_archived
label: 'Archive'
stateFrom: published
stateTo: archived
weight: -6
